/* Layout */
.dujour-gallery-container {
  position: relative;
  max-width: 1400px;
  min-height: 670px;
  margin: 20px auto 20px auto;
  position: relative;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
}

.dujour-gallery {
  position: relative;
}

.dujour-gallery-loaded {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 670px;
  overflow: hidden;
}

.dujour-gallery-loaded>.dujour-gallery__slide {
  visibility: hidden;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
}

.dujour-gallery__slide {
  background: #fff;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
}

.dujour-gallery__article {
  margin: 0 30px 20px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 410px;
  -ms-flex: 0 0 410px;
  flex: 0 0 410px;
}

.dujour-gallery__nav_social {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.mobile-header-wrapper {
  position: relative;
  z-index: 200;
}

.dujour-gallery-overlay {
  position: fixed;
  z-index: 300;
  height: 100%;
  width: 100%;
  visibility: hidden;
  background: transparent;
  right: 0;
  top: 0;
}

.dujour-gallery-overlay-bg {
  position: fixed;
  z-index: 400;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .95;
}

.dujour-gallery-overlay-ad-layer {
  position: absolute;
  z-index: 600;
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.dujour-gallery-overlay--visible {
  visibility: visible;
}

/* Image */
.dujour-gallery__image {
  width: 100%;
  text-align: center;
  padding: 0;
  margin: 0 20;
}

.dujour-gallery__image img {
  max-width: 550px;
  text-align: center;
}

/* Image */
.dujour-gallery__figcaption {
  line-height: 14px;
  color: #808080;
  font-size: 14px;
  font-family: "Times";
  text-align: center;
  margin-top: 5px;
}

/* Header */
.dujour-gallery__article-hgroup {
  margin-top: 10px;
}

.dujour-gallery__title {
  font-size: 30px;
  font-family: "Playfair Display Bold", Sans;
  line-height: 33px;
  margin-bottom: 10px;
  letter-spacing: .02em;
}

.dujour-gallery__subtitle {
  font-size: 18px;
  font-family: "Times Regular";
  line-height: 21px;
  letter-spacing: .025em;
  margin: 0 0 15px 0;
  color: #777;
}

.dujour-gallery__read-more {
  font-size: 14px;
  font-family: "Roboto Medium", sans-serif;
  margin: 0 0 15px 0;
  letter-spacing: .06em;
  text-transform: uppercase;
  display: inline;
  border-left: 1px solid #333;
  padding-left: 10px;
  margin-left: 10px;
}

.dujour-gallery__read-more a {
  color: #FF0000;
}

.dujour-gallery__read-more a:hover {
  color: #333;
}

/* Description  */
.dujour-gallery__desc {
  font-size: 17px;
  font-family: "Times Regular";
  line-height: 20px;
  margin: 0 0 10px;
  color: #333;
  letter-spacing: .025em;
  -webkit-backface-visibility: hidden;
}

.dujour-gallery__desc a {
  color: #808080;
}

.dujour-gallery__desc p {
  margin-bottom: 20px;
}

/* Image title */
.dujour-gallery__image-title {
  font-size: 18px;
  font-family: "Playfair Display Bold", sans-serif;
  line-height: 20px;
  letter-spacing: .025em;
  margin: 20px 0;
  color: #000;
}

/* Credits */
.dujour-gallery__credits {
  font-size: 13px;
  color: #777;
  line-height: 20px;
  font-family: "Roboto Regular", sans-serif;
  margin: 0 0 10px;
  letter-spacing: .045em;
  display: inline;
}

.dujour-gallery__credits--block {
  font-size: 13px;
  color: #777;
  line-height: 20px;
  font-family: "Roboto Regular", sans-serif;
  margin: 0 0 10px;
  letter-spacing: .045em;
  display: block;
}

.dujour-gallery__credits a {
  color: red;
}

.dujour-gallery__credits a:hover {
  text-decoration: none;
  color: #333;
}

/* Social */
.dujour-gallery__social {
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 8px 0 0 30px;
}

.dujour-gallery__social-link {
  cursor: pointer;
  -webkit-box-flex: 1;
  -webkit-flex: 0 0 38px;
  -ms-flex: 0 0 38px;
  flex: 0 0 38px;
}

.dujour-gallery__ads {
  width: 300px;
  height: 295px;
  display: none;
}

.dujour-gallery__tags {
  margin: 0 0 20px -5px;
  font-family: "Roboto Regular";
  font-size: 13px;
}

.dujour-gallery__tags-title {
  float: left;
  display: inline;
  color: #666;
  margin: 3px 4px;
  font-weight: bold;
  font-size: 13px;
}

.dujour-gallery__tags span {
  color: #000;
  letter-spacing: .05em;
}

.dujour-gallery__tags ul {
  display: inline;
  overflow: auto;
}

.dujour-gallery__adv {
  color: #666;
  font-size: 11px;
  font-style: italic;
  text-transform: capitalize;
  margin-bottom: 5px;
  display: inline-block;
}

/* Navigation */
.dujour-gallery__nav-left {
  display: none;
  position: absolute;
  cursor: pointer;
  left: -44px;
  top: 225px;
}

.dujour-gallery__nav-right {
  display: none;
  position: absolute;
  cursor: pointer;
  right: -44px;
  top: 225px;
}

@media only screen and (min-width: 1490px) {

  .dujour-gallery__nav-left,
  .dujour-gallery__nav-right {
    display: block;
  }
}

/* Pagination */
.dujour-gallery__pagination {
  margin: 0 0 30px 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 34px;
}

.dujour-gallery__pagination__prev {
  -webkit-flex: 0 0 25px;
  -ms-flex: 0 0 25px;
  flex: 0 0 25px;
  text-align: left;
}

.dujour-gallery__pagination__next {
  -webkit-flex: 0 0 25px;
  -ms-flex: 0 0 25px;
  flex: 0 0 25px;
  text-align: right;
}

.dujour-gallery__counter {
  font-size: 18px;
  font-family: 'Times';
  font-weight: bold;
  color: #777;
  text-transform: lowercase;
  text-align: center;
  min-width: 70px;
}

.dujour-gallery__slide--horizontal>.dujour-gallery__image img {
  width: 100%;
  max-width: none;
}

/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 1150px) {
  .dujour-gallery__article {
    margin: 0 20px 20px 20px;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 40%;
    -ms-flex: 1 1 40%;
    flex: 1 1 40%;
  }

  .dujour-gallery__social {
    margin: 8px 0 0 20px;
  }

  .dujour-gallery__image {
    width: 100%;
    margin: 0;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 50%;
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
  }

  .dujour-gallery__image img {
    width: 100%;
    max-width: none;
  }

  .dujour-gallery__figcaption {
    text-align: center;
    margin: 30px 10px 0 20px;
  }
}

/* Mobile Large */
@media only screen and (max-width: 768px) {
  .dujour-gallery-container {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 100%;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
  }

  .dujour-gallery__article-hgroup {
    margin: 20px 20px 0 0;
  }

  /* Header */
  .dujour-gallery__title {
    font-size: 25px;
    line-height: 27px;
  }

  .dujour-gallery__subtitle {
    font-size: 14px;
    line-height: 18px;
  }

  .dujour-gallery__article {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin: 0 20px 0 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .dujour-gallery__social {
    margin: 15px 0 0 25px;
  }

  .dujour-gallery__slide {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .dujour-gallery__image {
    width: 100%;
    margin: 0;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .dujour-gallery__image {
    margin: 0;
  }

  .dujour-gallery__image img {
    width: 100%;
    max-width: none;
  }

  .dujour-gallery__pagination {
    margin: 1em 3em 0 0;
  }

  .dujour-gallery__figcaption {
    text-align: center;
    margin: 5px 10px 0 20px;
    line-height: 17px;
  }

  .dujour-gallery__slide--horizontal>.dujour-gallery__article {
    margin-bottom: 20px;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
  }

  .sponsored-label {
    margin-bottom: 10px;
  }

  .sponsored-label span {
    padding: 0.3em .6em .3em !important;
    font-family: "Roboto Medium", sans-serif;
    font-weight: normal;
  }
}

/* Mobile Small */
@media only screen and (max-width: 480px) {
  .dujour-gallery__nav_social {
    margin-bottom: 10px;
  }

  .dujour-gallery__title {
    font-size: 19px;
    line-height: 25px;
  }

  .dujour-gallery__subtitle {
    font-size: 14px;
    line-height: 17px;
  }

  .dujour-gallery__credits,
  .dujour-gallery__read-more {
    font-size: 13px;
  }

  .dujour-gallery__desc {
    font-size: 16px;
  }

  .dujour-gallery__figcaption {
    text-align: center;
    line-height: 17px;
    max-width: 300px;
    margin: 0 auto;
    font-size: 12px;
  }

  .sponsored-label {
    margin-top: 20px;
    margin-bottom: 0 !important;
  }

  .dujour-gallery__pagination {
    margin: 9px 37px 30px 0 !important;
  }
}

/* Ads */
.dujour-ad-overlay-close {
  display: none;
  font-family: 'Roboto Regular';
  background: #000;
  border: 1px solid #fff;
  width: 220px;
  height: 50px;
  line-height: 50px;
  margin-top: 10px;
  color: #fff;
  text-align: center;
  font-size: 1.2em;
  cursor: pointer;
  padding: 7px 15px;
}

.dujour-ad-overlay-close:hover {
  color: #fff;
}

@media only screen and (max-width: 991px) {
  .dujour-gallery__ads {
    width: 100%;
    position: absolute;
    left: 0;
    margin: 0;
    z-index: 200;
    display: none;
  }

  .dujour-gallery__adv {
    display: none;
  }
}

@media only screen and (min-width: 1150px) {
  .dujour-gallery__ads {
    display: block !important;
  }
}

/* Utilities */
.u-show-mobile {
  display: none;
}

@media only screen and (max-width: 768px) {
  .u-show-mobile {
    display: block;
  }
}

@media only screen and (max-width: 768px) {
  .u-hide-mobile {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .group-social-logo-newsletter {
    display: block;
    width: 100%;
    position: static;
    margin-bottom: 0;
  }

  .group-social-logo-newsletter img {
    text-align: center;
  }

  .group-menu-search {
    overflow: visible;
  }

  #logo-header-sx {
    display: block;
    width: 100%;
  }

  .menu-header-container {
    width: 728px !important;
  }
}

/* Icons */
.icon {
  display: inline-block;
  background-repeat: no-repeat;
  background-image: url(images/icons/sprite.svg);
  cursor: pointer;
}

.icon-arrow-left {
  width: 20px;
  height: 40px;
  background-position: 0 0;
  fill: #777;
}

.icon-arrow-right {
  width: 20px;
  height: 40px;
  background-position: -56px 0;
  fill: #777;
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {

  .icon-arrow-left,
  .icon-arrow-right {
    width: 30px;
    height: 40px;
  }
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {

  .icon-arrow-left,
  .icon-arrow-right {
    width: 30px;
    height: 40px;
  }
}

.dujour-gallery__article p span.label {
  padding: 0.3em .6em .3em !important;
  font-weight: normal !important;
  font-family: "Roboto Medium", sans-serif !important;
  font-size: 12px !important;
}